.prodThumbnail {
    width: 100%;
    aspect-ratio: 1 / 1;
}

.item-details .brand, .item-details .category {
    margin: 0;
    color: #646464;
}

.item-details .price {
    margin: 0;
    margin-top: 1.25rem;
    font-weight: 600;
    font-size: 1.5rem;
    color: #d07c2c;
}
.item-details .price .currency {
    font-family: 'Merriweather', serif;
}

.item-details .discount {
    color: #646464;
    font-size: 1rem;
}

.item-details .quantity * {
    font-size: 1rem;
}

.item-details .quantity .input-group * {
    font-size: 0.75rem;
}